SDL_CursorFrameInfo(3type)

NAME
SDL_CursorFrameInfo - Animated cursor frame info.

SYNOPSIS
#include <SDL3/SDL_mouse.h>

typedef struct SDL_CursorFrameInfo
{
    SDL_Surface *surface; /**< The surface data for this frame */
    Uint32 duration;      /**< The frame duration in milliseconds (a duration of 0 is infinite) */
} SDL_CursorFrameInfo;

AVAILABILITY
This struct is available since SDL 3.4.0.